import 'package:flutter/material.dart';
import 'package:get/get.dart';
import 'package:SEFER/views/widgets/my_scafold.dart';

class StaticDash extends StatelessWidget {
  const StaticDash({super.key});

  @override
  Widget build(BuildContext context) {
    return MyScafolld(title: 'Static Dash'.tr, body: [], isleading: true);
  }
}
